Subject: RE: ECS Agreements with TW and NNG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Dec 2001 10:07:39 -0800 (PST)

I think we need to let the power company know that we need to enter into a back up power agreement to be able to procure power in case they shut ECS off.

 -----Original Message-----
From: 	Centilli, James  
Sent:	Friday, December 07, 2001 11:40 AM
To:	Coffey Jr., Jim; Knippa, Mark
Cc:	Gilbert, Tom; Rapp, Bill; Fancler, Dan; Moseley, Debbie; Hayslett, Rod; Geaccone, Tracy; Y'barbo, Paul; Watson, Kimberly; Gilbert, Steve
Subject:	ECS Agreements with TW and NNG

Midland Power bill is passed due for the month of October.  The amount is 90,148.57.  I told Roger Wieck at Midland Power a check would be mailed today or Monday, and please do not turn off the power to the compressor.  Mark Knippa said he would call Roger Wieck at 515-386-4111.  Karen Gruesen informed me that the payments have not been released by the Cash Management Team.  I would like to schedule a meeting on Monday, please advise when you are available so we can set up the meeting.

James